Downloads

DocImport

DocImport

version 2.0.3 Stable

Released on: Tuesday, 25 April 2017 12:37

Release Notes

Joomla and PHP Compatibility

We are developing, testing and using Akeeba DocImport using the latest version of Joomla! and a popular and actively maintained branch of PHP 7. At the time of this writing this is:

  • Joomla! 3.7
  • PHP 7.0

Akeeba DocImport should be compatible with:

  • Joomla! 3.4, 3.5, 3.6, 3.7
  • PHP 5.4, 5.5, 5.6, 7.0, 7.1.

Changelog

Bug fixes

  • Could not rebuild categories consisting of multiple, single article files.
  • Routing issues when there's no menu item linking to the documentation Category
  • Joomla! 3.7 broke the routing due to changes in the JMenuItem class

Release Files

Akeeba DocImport installation package

pkg_docimport-2.0.3.zip

Joomla! 3.4 Joomla! 3.5 Joomla! 3.6 Joomla! 3.7 PHP 5.4 PHP 5.5 PHP 5.6 PHP 7.0 PHP 7.1

Download now